/* header */
body
{
font-family: Verdana, Arial, Helvetica;
font-size: 78%;
}
#page2 {
    background-color:#d6d6d6;
    text-align:left; /* to override text-align:center on body element for IE */
    margin:0px auto;
    width:800px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;

}

#headerblock {
 background: url(http://digitalmedia.oreilly.com/dmt_images/header_bg.gif) repeat-x bottom;
 background-color:#FFFFFF;
 width: 800px; 
 height:90px;
}
.hlogo {

border: 0;
margin-top: 20px;
margin-left: 15px;
height: 65px;
width: 187px;
float: left;

}

#toplinks {
    font-size:12px;
    text-align:right;
    margin:0px;
	color: #525252;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	top: 0;
	height: 14px;
	margin-top: 20px;
	overflow: hidden;
}
a:hover.headlink {color:#7e950a;text-decoration: none; padding-left: 10px; padding-top: 10px; padding-right: 10px;}
a.headlink {color:#7b7b7b;text-decoration: none; padding-left: 10px; padding-top: 10px; padding-right: 10px;}


/* PHOTOGRAPHY MENU */
#dmtnav_p {
 width: 451px;
 height: 36px;
 background: url(http://digitalmedia.oreilly.com/dmt_images/section_menu_p.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}
#dmtnav_p li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0;}

#dmtnav_p li, 
#dmtnav_p a {height: 36px; display: block;}


#aperture-heading {
	width:800px;
	height:90px;
	background-image:url(http://digitalmedia.oreilly.com/dmt_images/aperture/aperture-heading.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
    position:relative;
margin:0px auto;
}   
    
#aperture-head {
    position: absolute;
    top: 0; 
    left: 0;
    width: 600px;
    height: 90px;
}

#aperture-head h1
{
    display: none;
}

#right-nav {
    padding-top:9px;
    margin-left:650px;
	font-weight:bold;
	font-size:11px;
    text-align:left;
}

#right-nav a {
    color:#fff;
	text-decoration:none;
	line-height:1.7em;
}

#right-nav a:hover {
    text-decoration:underline;
}

/* ALL MENU ACTION */

#photo {left: 0; width: 131px;}
#audio {left: 132px; width: 78px;}
#mac {left: 211px; width: 79px;}
#web {left: 291px; width: 65px;}
#design {left: 357px; width: 94px;}


#photo a:hover {background: transparent url(http://digitalmedia.oreilly.com/dmt_images/section_menu.gif) 0 -36px no-repeat;}
#audio a:hover {background: transparent url(http://digitalmedia.oreilly.com/dmt_images/section_menu.gif) -132px -36px no-repeat;}
#mac a:hover {background: transparent url(http://digitalmedia.oreilly.com/dmt_images/section_menu.gif) -211px -36px no-repeat;}
#web a:hover {background: transparent url(http://digitalmedia.oreilly.com/dmt_images/section_menu.gif) -291px -36px no-repeat;}
#design a:hover {background: transparent url(http://digitalmedia.oreilly.com/dmt_images/section_menu.gif) -357px -36px no-repeat;}

a img,:link img,:visited img {
    border:none;
}
body {margin-top: 0px;}



/* AD FORMATTING */
.adbox {
background-color:#262626;
background-image: url(http://digitalmedia.oreilly.com/dmt_images/icon_advertisement_ia.gif);
background-position: left;
background-repeat: no-repeat;
	margin-bottom: 25px;
	clear: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: thin solid #3b3b3b;
	border-bottom: thin solid #3b3b3b;

}
.ad{
    text-align:left; /* to override text-align:center on body element for IE */
    margin:0px auto;
	width: 336px;
	

}
/* picture formatting */
.ap_r_front {
border: 1px #cccccc solid;
padding: 0;
float: right;
clear: right;
margin-top: 0px;
margin-left: 15px;
margin-right: 15px;
width: 148px;
}
.ap_r {
border: 1px #cccccc solid;
padding: 0;
float: right;
clear: right;
margin-top: 15px;
margin-left: 15px;
margin-right: 0px;
margin-bottom: 15px;
width: 148px;
}
.ap_l {
border: 1px #cccccc solid;
padding: 0;
float: left;
/* clear: right; */
margin-top: 15px;
margin-left: 0px;
margin-right: 15px;
margin-bottom: 15px;
width: 148px;
}

.ap_c {
border: 1px #cccccc solid;
padding: 0;
clear: right;
margin-top: 15px;
width: 400px;
   display:block;
   clear:both;
   margin:0 auto 1em;	}


.apcaption {
background-color: #FFFFFF;
font-style: italic;
font-size: 12px;
text-align: left;
padding: 8px 8px 8px 8px;
}

.acode {
border: 1px #cccccc solid;
padding: 0;
clear: right;
margin-top: 15px;
width: 500px;
   display:block;
   clear:both;
   margin:0 auto 1em;	
   text-align: left;
   background-color: #FFFFFF;
   }
   
   /* highslide formatting */



/* highslide pic */

.highslide {
	cursor: url(http://digitalmedia.oreilly.com/scripts/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 1px solid #43e532;
}
.highslide:hover img {
	border: 1px solid #86fa6b;
}

.highslide-image {
    border: 1px solid #d7d7d7;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid #d7d7d7;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: #e4e4e4;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: #d7d7d7;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
    background-color: #e4e4e4;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
/* HIGHSLIDE HTML */
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
	width: 120px;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    /*padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;*/   
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}

/* to fix old body styles */
#blackbody {
    padding:0;
    margin-top:0px;
    background-color:#262626;
	color:#fff;
	border: none;
}
#page {
    background-color:white;
    text-align:left; /* to override text-align:center on body element for IE */
    margin:0px auto;
    width:800px;
    border-left:1px solid #ccc;
	border-right:1px solid #ccc;

	padding-top: 0px;
}

/* tag cloud */
.cloud {
margin: 0; /*removes indent IE and Opera*/
padding: 0; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
padding-bottom: 10px;
}

.cloud li{
	display: inline;
	padding-right: 10px;
}

.cloudtag1{
 font-size:8px;
}
.cloudtag2 {
 font-size:10px;
 font-weight:200;
 }
.cloudtag3 {
 font-size:12px;
 font-weight:300;
}

.cloudtag4 {
 font-size:14px;
 font-weight:300;
}

.cloudtag5 {
 font-size:16px;
 font-weight:300;
}

.cloudtag6 {
 font-size:18px;
 font-weight:400;
}

.cloudtag7 {
 font-size:20px;
 font-weight:400;
}

.cloudtag8 {
 font-size:22px;
 font-weight:500;
}

.cloudtag9 {
 font-size:24px;
 font-weight:500;
}

.cloudtag10 {
 font-size:26px;
 font-weight:900;
}


img.info {
float: left;
text-align: left;
padding: 2px;
border: none;
}

/* COMMENTS */
.rbox {        
 color:#000;       
 background-color:#ccc;        
 line-height:14px;        
 padding-top:0;        
 margin-top:2em;
}
.rbcontent {        
 margin: 0 6px;        
 background-color: #ccc;        
 color: #000;
}
.rboxtop { 
 background: url(http://www.oreillynet.com/images/gray_tr.gif) no-repeat top right; 
}
.rboxtop div { 
 background: url(http://www.oreillynet.com/images/gray_tl.gif) no-repeat top left; 
}
.rboxbot { 
 background: url(http://www.oreillynet.com/images/gray_br.gif) no-repeat top right; 
}
.rboxbot div { 
 background: url(http://www.oreillynet.com/images/gray_bl.gif) no-repeat top left; 
}
.rboxtop, .rboxtop div, .rboxbot, .rboxbot div {
        height: 6px;
        font-size: 1px;
        margin: 0;
        padding: 0;
}
.tb_left {
        width: 30%;
        height: 20px;
        float: left;
        margin-top:0.5em;
}
.tb_right {
        text-align: right;
        width: 60%;
        height: 20px;
        float: right;
        margin-top:0.5em;
} 
div.feedback { margin-top: 1em; }
.feedback ul {
        margin: 0 0 0 1em;
        padding: 0 0 0 1em;
}
.feedback li {
        list-style-image: url(http://digitalmedia.oreilly.com/dmt_images/gray-bullet-post.gif);
        margin-left: 0px;
        padding: 0 0 1em 0;
}
.feedback ul ul li {
        list-style-image: url(http://digitalmedia.oreilly.com/dmt_images/gray-bullet-reply.gif);
        margin-left: 0px;
        padding: 0 0 1em 0;
}
.aleft {
    float:left;
    margin:0 0.5em 0 0.3em;
}

.aright {
    float:right;
    margin:0.5em 0 0 0.5em;
}

/* PRE to prevent code from disappearing off the page */
.post-content pre, .feedback pre {
    clear: both;
    overflow-x: auto; /*for IE, so it doesn't display the vertical scrollbar */
    background-color: #efefef;
    width: 520px; /*for IE, which doesn't obey !important or width:100% on pre */
    padding-bottom: 0 !important;
    padding-bottom: 1.5em; /* for IE which doesn't make room at the bottom of the pre for a horizontal scrollbar */
}

.feedback ul ul li pre {
    width:400px;
}
/* ignored by IE */
html>body .post-content pre, html>body .feedback pre {
    overflow:auto;
}

#footer {
clear:both;
margin:0px auto;
background-color: #FFF;
padding: 10px 10px 10px 10px;
text-align: left;
color: #333;
width: 778px;
font-size: 11px;
}

#footer a {
color:#00D600;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}